Bug 35715 - Progress bar in system setup
Progress bar in system setup
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: System setup
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Dirk Wiesenthal
Florian Best
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-27 07:29 CEST by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-08-27 07:29:47 CEST
While installing a master the progress bar shows for some minutes 0%. I think after the installation of the server-master package, the progress bar continues.
Comment 1 Dirk Wiesenthal univentionstaff 2014-10-02 14:02:17 CEST
10_role/10role was not higher weighted as any other script. I changed it to be comparable to the software installation script.

Other flavors of system-setup now have a somewhat unbalanced progressbar - but this was the case before this change either.

  univention-system-setup 8.1.5-2.689.201410021208
Comment 2 Florian Best univentionstaff 2014-10-07 14:31:16 CEST
The progressbar does not show 0% for multiple minutes anymore. It shows some progress, now it jumps from 32% to 50% directly but this is OK, I guess.

REOPEN: changelog?
Comment 3 Dirk Wiesenthal univentionstaff 2014-10-17 09:54:04 CEST
Changelog added
Comment 4 Stefan Gohmann univentionstaff 2014-10-19 19:52:45 CEST
Move all unfinished MS1 and MS2 bugs to RC.
Comment 5 Florian Best univentionstaff 2014-10-20 10:15:30 CEST
OK
Comment 6 Stefan Gohmann univentionstaff 2014-11-26 06:54:21 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".